Blue Eagle В популярном расширении форума Kunena есть возможность устанавливать дополнительные шаблоны. Как правило, это платные шаблоны от разных веб-студий, но есть и один платный шаблон, который разработан разработчиками кунены и присутствует в панели управления форумом.

  Данный шаблон называется Blue Eagle 5 . Изначально данный шаблон для форума Кунена прекратил своё существование в Kunena 5, но  по многочисленным непрекращающимся просьбам пользователей Кунены, он был реанимирован и переделан под Кунена 5.


Blue Eagle 5

  Данный шаблон был шаблоном по умолчанию для форума Кунена 4.

Он имеет следующий внешний вид:

blue eagle 5 

  Думаю многим будет интересно протестить и попробовать данный шаблон на своём форуме. Но наверное не всем будет доступна оплата через PayPal, да и возможно не всем понравится этот шаблон.

  Лично мне намного больше нравится стандартные шаблоны кунена Cripsis, вёрстка которых сделана на бутстрапе. А вот Blue Eagle 5 сделан на той же старой вёрстке что и в кунена 4.  Так как на своём сайте с форумом я использую основной шаблон на бутстрапе, то для меня однозначно лучше шаблоны Cripsis.


Скачать бесплатно Blue Eagle 5

 blue eagle 5 template download

Скачать шаблон можно будет после регистрации на сайте. Зарегистрируйтесь и авторизируйтесь на сайте, после чего прям под этой строкой вы увидите ссылку для скачивания.


 О том как устанавливаются шаблоны кунена читайте в записи:

 Как установить шаблон в Kunena


 На этом всё. Хороших и общительных пользователей вашему форуму!

 Ну и надеюсь факт регистрации на сайте не затруднит вас оставить комментарий хотя бы с одним простым словом СПАСИБО super

 

Комментарии  

Сергей
# Сергей 28.05.2017 15:54
Большое Спасибо за шаблон!
Ответить | Ответить с цитатой | Цитировать
Алексей Е
# Алексей Е 29.08.2017 13:32
Спасибище огромнище!!!
Ответить | Ответить с цитатой | Цитировать
Gennady
# Gennady 13.09.2017 13:29
При выборе некоторых вкладок, например Оглавление или Профиль, выходит критическая ошибка
Ответить | Ответить с цитатой | Цитировать
max
# max 18.09.2017 06:50
Привет, а какие системные требования нужны для работы шаблона, а то у меня чёт выдает ошибку 500 Internal Server Error?
Ответить | Ответить с цитатой | Цитировать
Super User
# Super User 18.09.2017 23:09
Системные требования - Кунена 5, Joomla 3,6 и более, PHP-7
По моему так. Я этим шаблоном не пользуюсь, но ставил его у он у меня работал. Я как глянул в его код, там большой паровоз стилей и ненужного мне кода. Я пользуюсь шаблоном Cripsis, так как он на бутстрапе как и основной шаблон сайта. Я крипсис полностью перековырял и сделал как мне нужно. Знаний набрался что могу для кунены теперь сам шаблоны писать под русскоязычный интернет.
Мне Blue Eagle не понравился и выложил я его здесь по просьбе одного из подписчиков этого блога.
Ответить | Ответить с цитатой | Цитировать

Добавить комментарий

Для того чтобы ваши комментарии появлялись мгновенно (без модерации), авторизируйтесь или пройдите регистрацию на сайте. Комментарии добавленные анонимно добавляются только после модерации, из-за большого количества спама.

Защитный код
Обновить